/* 
 Theme Name:   lawendowo
 Theme URI:    
 Description:  
 Author:       scribnet
 Author URI:   https://scribnet.pl
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
/* --- COLORS
 * pistacja: a2c857 (jaśniejszy #DDEBC1)
 * lawenda: b47aad (jaśniejszy #C497BF)
 * niebieski link: 2d4cb6
 * niebieski link hover: #4B6BD2
 * 
 * brąz 1: #664b1c
 * brąz 2: #665230
 * brąz 3: #3a3328
 *  --- */
/* --- GENERAL --- */
a {
	font-weight: normal!important;
	transition: all 300ms ease 0ms !important;
}
a:hover, a:focus, a:active {
	color: #4B6BD2;
	transition: all 300ms ease 0ms !important;
}
/* --- ROW --- */
.el-flex-row {
  display: flex;
  flex-wrap: wrap;
}
.el-flex-row .et_pb_column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* --- REVERSE COLUMNS IN MOBILE --- */
@media screen and (max-width: 980px) {
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
}
/* --- CENTER GALLERY --- */
/*.et_pb_gallery_items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}*/
/* --- DISABLE GALLERY SLIDE IN EFFECT --- */
.et_pb_gallery_item {
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
}
/* --- MAIN MENU --- */
#top-menu-nav > ul > li > a, .et_mobile_menu li a, .nav ul li a {
	font-weight: normal;
}
#top-menu-nav > ul > li > a:hover, .et_mobile_menu li a:hover, .nav ul li a:hover {
	color: #4b6bd2!important;
	opacity: 1;
	background: transparent!important;
}
#main-header {
	box-shadow: none;
}
/* --- FOOTER --- */
#footer-widgets .footer-widget li::before {
	border:none!important;
}
#footer-widgets .footer-widget ul li {
	padding-left:0!important;
}
#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget a:focus, #footer-widgets .footer-widget a:active, #footer-info a:hover, #footer-info a:focus, #footer-info a:active, #footer-bottom .et-social-icon a:hover, #footer-bottom .et-social-icon a:focus, #footer-bottom .et-social-icon a:active {
	color: #4B6BD2!important;
	opacity: 1!important;
}
#footer-info a {
	color: #aaaaaa!important;
}
#footer-info p {
	padding-bottom: 0;
}
/* --- GOOGLE REVIEWS --- */
.wp-gr .wp-google-powered img {
	display: none;
}
/* --- FORM --- */
#main-footer {
	background-image: url('http://lawendowo.stronazen.pl/wp-content/uploads/2024/07/bg-brown.jpg')
}
.et_pb_contact_field a {
	font-weight: normal!important;
	color: #2d4cb6!important;
	text-decoration: none!important;
}
.et_pb_contact_field a:hover, .et_pb_contact_field a:focus, .et_pb_contact_field a:active {
	color: #4b6bd2!important;
	text-decoration: none!important;
}
/* --- TO TOP BUTTON --- */
.et_pb_scroll_top.et-pb-icon {
	background: #2d4cb6!important;
	transition: all 300ms ease 0ms;
	border-top-left-radius: 3px!important;
    border-bottom-left-radius: 3px!important;
}
.et_pb_scroll_top.et-pb-icon:hover, .et_pb_scroll_top.et-pb-icon:focus, .et_pb_scroll_top.et-pb-icon:active {
	background: #4b6bd2!important;
}
/* --- COOKIES --- */
.cky-notice .cky-title {
	margin: 0!important;
}
#cn-notice-text a {
	color: #2d4cb6!important;
	transition: all 300ms ease 0ms !important;
}
#cn-notice-text a:hover, #cn-notice-text a:focus, #cn-notice-text a:active {
	color: #4B6BD2!important;
	transition: all 300ms ease 0ms !important;
}
.cky-consent-container .cky-consent-bar {
	box-shadow: 0 -1px 10px 0 #0000004d!important;
}
.cky-notice-btn-wrapper button {
	border-radius: 0px!important;
}
.cky-btn {
	transition: all 300ms ease 0ms !important;
}
.cky-btn:hover, .cky-btn:focus, .cky-btn:active {
	background: #4B6BD2!important;
	border-color: #4B6BD2!important;
	opacity: 1!important;
	transition: all 300ms ease 0ms !important;
}